"Please enable or install Java for this browser"Is Seen When Using Internet Explorer 11 with Secure Global Desktop (Doc ID 1614857.1)

Last updated on JANUARY 21, 2014

Applies to:

Oracle Secure Global Desktop - Version 5.1 to 5.1 [Release 5.0]
Information in this document applies to any platform.

Symptoms

A message stating:

 

Please enable or install Java for this browser

 

is seen when using Internet Explorer 11 with Secure Global Desktop even though Java has been installed and enabled for the browser.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms